{
  "healing_potion_small":
  {"path": "assets/icons/healing_potion_small.png",
    "frame_width": 96,
    "frame_height": 96
  },
  "torch_horizontal_floor":
  {"path": "assets/icons/torch_horizontal_floor.png",
    "frame_width": 96,
    "frame_height": 96
  }
}
